読者です 読者をやめる 読者になる 読者になる

Vine Linux 4.2 を再インストール

wnn8le が急に原因不明で動かなくなった.ud 以外の辞書を再生成させても,Wnn8 自体を再インストールしてもダメだった.wnn8le は何かと不安定なので,次ダメだったら,ほのかたん(honoka)*1 にチャレンジしよっかな?

Wnn8 for Linux/BSD

*1:scim-wnn は開発終了みたいです